How important is Python 1.5 compatibility?

Michael Hudson mwh at python.net
Thu Jul 8 17:51:34 CEST 2004


[Erik got a personal copy by mistake]

Erik Max Francis <max at alcyone.com> writes:

> How important do people think Python 1.5 compatibility is?

At the ACCU conference a few months back, I was talking about
new-style classes and asked the audience what version of Python they
were using.  I was surprised by the response: apart from one guy who
said '2.1 when I'm forced to work with old versions of Zope'
*everyone* was using 2.3.

Cheers,
mwh

-- 
  MAN:  How can I tell that the past isn't a fiction designed to
        account for the discrepancy between my immediate physical
        sensations and my state of mind?
                   -- The Hitch-Hikers Guide to the Galaxy, Episode 12



More information about the Python-list mailing list